
@media (max-width: 768px) {
body,html{
        overflow-x: hidden;
        margin: 0;
        padding: 0;
        width: 100%;
    }
   
   .container {
    grid-template-columns: 1fr;
  }
  .stories-grid{
    display: block;
  }
 
  .mobile-menu-btn {
    display: block;
    cursor: pointer;
    z-index: 10000;
  }
  .social-icons{
    display: none;
  }
  .search-box input,.search-box .arrow-icon {
    display: none;
  }
  .logo-main{
    margin-left: 18px;
  }
  .search-box .search-icon {
    left: 31px;
    top: -4px;
}
.top-nav {
    display: none;
}
.breaking-bar {
    display: block;
}
.biz-layout {
    display: block;
}
.eco-grid {
    display: block;
}
.watch-bottom-list{
    display: block;
    margin-top: 12px;
}
.layout-wrapper {
    display: block;
}
.infla-before {
    display: block;
}
.news-row{
    
    margin-top: 90%;
}
/* .sidebar.right {
    margin-top: 40%;
} */
.news-content
{
    width: 100%;
}
.news-item{
    display: none;
    margin-top: 17px;
}
.hero h1{
    font-size: 30px;
}
.footer-inner {
    display: block;
}
.highlight-card {
    display: block;
}
.highlight-content {
    padding: 0px;
}
.watch-top-grid{
    display: block;
}
.watch-card {
    margin-top: 60px;
}
.watch-overlay h3 {
    font-size: 32px;
}
.watch-item {
    margin-top: 12px;
}
.watch-item img {
    width: 20%;
    height: auto;
}
.infla-before img{
    width: 100%;
    height: auto;
}
.foxiz-footer {
    padding: 20px;
}
.sidebar-area {
    margin-top: 50px;
    padding: 10px;
}
.left {
    display: block;
}
.sidebar.right .story.large img ,.sidebar.right .story.larges img {
    height: 270px;
}

.det-content-more-wrap {
    display: block;
}
.uxui-split-wrap{
    display: block;
}
.layout-wrapper{
padding: 0px;
    }
.infla-before,.cat-third-sec,.cat-second-sec {
            padding: 10px;
        }
.before-cate-sec{
    padding: 10px;
}
.cat-second-sec-grid {
    grid-template-columns: auto;
}
.cat-third-sec-grid{
    display: block;
}
.cat-third-sec-card {
    margin-top: 10px;
}
.content-header h2{
    padding: 20px;
}
}
